* {
  margin: 0;
  padding: 0;
  color: #ffffff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  letter-spacing: .1em;
  font-size: 14px;
}



.pc-margin-t-30{ margin-top: 30px; }


body {
  position: relative;
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  background-color: #000000;
  overflow-x: none;
}

.bannerBox__head p.__eng{
  font-family: "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, sans-serif;
  font-weight: bold !important;
  font-style: normal;
  font-size: 14px;
}

a {
  display: block;
  text-decoration: none;
}

a.hover:hover{
  opacity: 0.9;
}

.disnone{
  display: none !important;
}


li {
  list-style: none;
}

section {
  position: relative;
}

/*
.inner {
  max-width: 1500px;
  min-width: 1000px;
  margin: 0 auto;
  padding: 0 32px;
}
*/

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.jus-c {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.jus-ad {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.jus-bn {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.al-c {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.al-s {
  /*
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  */
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

/*
header#r-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  transition: .4s ease;
}
*/

.hamburger {
  display: none;
  width: 77px;
  height: 67px;
  position: relative;
  background: url(../img/sp/bg_menu.png) no-repeat center center;
  background-size: 77px 67px;
  z-index: 100;
}

.hamburger span {
  display: block;
  width: 22px;
  height: 2px;
  margin: 5px 0;
  background-color: #fff;
  -webkit-transition: .2s ease;
  transition: .2s ease;
}

.hamburger div {
  overflow: hidden;
  position: absolute;
  /* width: 77px; */
  text-align: center;
  top: 16px;
  right: 22px;
}
.hamburger.open span:nth-child(1) {
  -webkit-transform: translateY(7px) rotate(45deg);
  transform: translateY(7px) rotate(45deg);
}

.hamburger.open span:nth-child(2) {
  opacity: 0;
}

.hamburger.open span:nth-child(3) {
  -webkit-transform: translateY(-7px) rotate(-45deg);
  transform: translateY(-7px) rotate(-45deg);
}

.hamburger.open + .header__menu::before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, .8);
  z-index: -1;
}

.hamburger.open + .header__menu {
  display: block;
}

/*
.header__menu ul li {
  position: relative;
  margin-left: 32px;
}
*/

.header__menu ul li.spLink,
.header__menu ul li.in {
  display: none;
}

.header__menu ul li a,
.header__menu ul li .btn {
  color: #fff;
  letter-spacing: .2em;
  text-align: center;
}

.header__menu ul li a:hover {
  opacity: .6;
  -webkit-transition: .2s ease;
  transition: .2s ease;
}

.spPlus,
.spArrow {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 45px;
  height: 45px;
}

.spPlus span {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 10px;
  height: 2px;
  margin-left: -5px;
  margin-top: -1px;
  background-color: #1d7091;
  -webkit-transition: .2s ease;
  transition: .2s ease;
}

.spPlus span:nth-child(1) {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.btn.open .spPlus span:nth-child(1),
.footer__menu .btn.open .spPlus span:nth-child(1) {
  -webkit-transform: rotate(0);
  transform: rotate(0);
}

.spArrow i {
  color: #fff;
  letter-spacing: 0;
}

.header__left {
  height: 40px;
}

.header__logo {
  width: 246px;
  height: 100%;
  background: url(../img/logo.png) no-repeat left center;
  background-size: contain;
}

.header__menu--sp {
  display: none;
  /*margin-top: 32px;*/
}

.croseBtn {
  /*margin-top: 32px;*/
  padding: 10px;
  color: #fff;
  text-align: center;
  background-color: #333333;
}

.croseBtn i {
  margin-right: .5em;
  color: #fff;
}





.footer__comp p {
  margin-top: 20px;
  color: #fff;
  font-size: 14px;
}

.spComp {
  display: none;
}

.footer__menu__block {
  margin-left: 64px;
  display: table-cell;
}

.footer__menu h4,
.footer__menu .btn {
  position: relative;
  color: #fff;
  font-size: 14px;
}

.footer__menu__block .footer__menu__icon{
  display: inline-block;
  padding-right: 5px;
}

.footer__menu__block .footer__menu__icon i{
  color: #06b4c9;
}

.footer__menu .btn {
  display: none;
}

.footer__menu h4::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: -1em;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: .5em;
  height: 1px;
  background-color: #06b4c9;
}

.footer__menu ul {
  margin-top: 10px;
}

.footer__menu ul li a {
  position: relative;
  color: #fff;
  font-size: 12px;
  line-height: 1.9em
}


.spContact > div {
  margin-left: auto;
}

.contactBtn {
  width: 240px;
  margin-top: 32px;
  padding: 10px 0;
  color: #fff;
  background-color: #06b4c9;
}

.contactBtn:hover {
  opacity: .8;
  -webkit-transition: .2s ease;
  transition: .2s ease;
}

.contactBtn i {
  margin-right: .5em;
  color: #fff;
  font-size: 1em;
}

.contactBtn.call {
  display: none;
}

.toTop.scroll {
  opacity: 1;
  visibility: visible;
}

.toTop::after {
  display: block;
  content: "PageTop";
  color: #fff;
}

footer#r-footer {
  position: relative;
  padding-top: 52px;
}


footer#r-footer .copyright {
  display: block;
  margin-top: 42px;
  padding: 10px 0;
  color: #fff;
  text-align: center;
  text-indent: .1em;
  font-family:"游ゴシック Medium","YuGothic","YuGothicM","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",sans-serif;
  font-size: 12px;
}






.footer__menu h4 a{
color: #ffffff;
}



/*MAP*/
.gmap {
padding: 2em 0;
text-align: center;
}
.gmap iframe{
  width: 100%;
  height: 400px;
}



/* float, clear
===============================================================*/
.clearfix { zoom:1; }
.clearfix:before, .clearfix:after { content:""; display:table; }
.clearfix:after { clear:both; }

.clear{ clear: both; }






/* デフォルトはこれ */
.mixed {
-webkit-text-orientation: mixed;
text-orientation: mixed;
}

/* 英数字を正立させる */
.upright {
-webkit-text-orientation: upright;
text-orientation: upright;
}

/* 全て横倒しにする */
.sideways {
-webkit-text-orientation: sideways;
text-orientation: sideways;
}

.length {
-webkit-writing-mode: vertical-rl;
-ms-writing-mode: tb-rl;
writing-mode: vertical-rl;
}



/* ===================================
      For 2021
 ===================================*/
 .inner1200{
  max-width: 1200px;
  margin: 0 auto;
}

h2.ttl01{
    width: 100%;
    background: #500000;
    border: 1px solid #500000;
    width: 100%;
    padding: .5em 0;
    font-size: 26px;
    text-align: center;
}

/* Font */
.txt_l{
    font-size: 2.5rem;
}
#acMenu dt span.q{
  font-size: 16px;
}
/* Acordion */
#acMenu dt{
    display:block;
    cursor:pointer;
    border: 1px solid #666666;
    padding: .5em;
    margin-bottom: .5em;
}
#acMenu dt span.q::before{
  content: "Q: ";
  color: #a599ff;
}

#acMenu dt span.p{
  color: #a599ff;

}

.faq #acMenu dd{
  display: flex;
}

#acMenu.news dt::before{
    content: "";
}
#acMenu dt::After{
  content: "\025bc";
  color: #a599ff;
}

#top #acMenu dt::After{
  color: blue;
}

#top #acMenu dd{
  font-size: 14px;
  text-align: left;
}

#acMenu.arrow-none dt::after{
  content: "";
  display: none;
}
#acMenu dt{
  display: flex;
  justify-content: space-between;
}


#acMenu dd{
    display:none;
    padding: .5em;
    margin-bottom: .5em;
}
#acMenu dd::before{
  content: "A: ";
  color: #FF2222;
}
#acMenu.news dd::before{
  content: "";
}
/* chiket */
.btn_chiket{
  border: 2px solid #DD9999;
  border-radius: 5px;
  padding: 1em;
  margin: 1em;
  /* width: 50%; */
  display: block;
  margin: 0 auto;
  width: 50%;
  margin-top: 1em;
  margin-bottom: 1em;
  color: #cc0000;
}
.site_pre{
  max-width: 1200px;
  text-align: center;
  display: block;
  margin: 0 auto;
}

.site_pre img{
  width: 100%;
  max-width: 1200px;
}
.pre_message{
  padding: 2em;
  margin-top: 3em;
  background: #990000;
  color: #fff;
}
.pre_message p{
  font-size: 1.5rem;
}

p.story_rt{
  margin-bottom: 2em;
}

section.story_box p{
 line-height: 2em;
 padding: 0 2em;
 font-size: 18px;
}

section#About{
  max-width: 1200px;
  margin: 0 auto;
  margin-top: 3em;
}
section#About .about2021 h3{
  margin: 2.5em 0 .5em 0;
}
section#About .about2021 a{
  display: initial;
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .inner{
    margin: 0 1em;
  }

  h2.ttl01{
    font-size: 18px;
  }

  .white-box{
    max-width: none;
  }
  .schedule .white-box *{
    font-size: 14px;
  }


  .button-map a{
    width: 100%;
  }

  .canlendar .box_r{
    margin-top: 30px;
  }

  .nav-inner{
    margin: 0 10px;
  }

  .container{
    background: url(../img/common/bg_bottom.png) no-repeat 50% 100% / 100% auto;
  }

}





/**

	reservation

**/

#reservation{
	padding: 50px 0;
}


#reservation .inner{
	max-width: 1200px;
	margin: 0 auto;
}


#reservation h2 {
    border-bottom: #8e280e 1px solid;
    margin-bottom: 10px;
    padding: 10px 0;
    font-size: 18px;
}

.tablepress-table-description{
	padding: 20px;
}

#reservation table{
}

#reservation .tablepress td,
.tablepress .odd td{
	padding: 10px 0;
	line-height: 2;
	background-color: transparent !important;

}

#reservation .tablepress td.column-1{ padding: 10px 15px; }
#reservation .tablepress td.column-2{ text-align: center; }



@media screen and (max-width: 767px) {
#reservation{
	padding: 30px 0;
	margin: 0 20px;
}

	
	.news{
		margin: 0 10px;
	}
	

}


.news dd{
	line-height: 2;
}


.news dd a{
	text-decoration: underline;
}


.news dd img{
	max-width: 100%;
	height: auto;
}




.PageTop{
  width: 100%;
  margin: 0 auto;
}

.PageTop .toTop {
  margin: 0 auto;
  background: url(../img/common/pagetop.png) no-repeat center center;
  display: block;
  width: 94px;
  height: 76px;
  text-indent: -9999px;

}

.effect {
  position: relative;
  transition: .8s;
transition-delay: .8s;
}



.news-box{
  border: 1px solid #666666;
  padding: 30px 15px;
}
.news-box dt{
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #666666;
}